<header>
    <nav class="navbar navbar-light bg-white border-bottom">
        <div class="container-fluid justify-content-center">
            <a class="navbar-brand" href="/"><h1>Task Manager</h1></a>
        </div>
    </nav>
</header>
<br>